import request from '@/utils/request'

const baseUrl = import.meta.env.VITE_APP_BASE_API

//发送短信验证码
export function sendSms(data) {
  return request({
    url: baseUrl + '/sms/sendSms',
    method: 'post',
    data: data
  })
}
